package com.casic.dcms.mvp.view;

import com.casic.dcms.bean.MaintainRecordBean;

public interface IMaintainRecordView {
    void obtainRecordResult(MaintainRecordBean resultBean);

    void showProgress();

    void hideProgress();
}
